Android 4.1 no soportará Flash Player

image

Adobe ya había advertido desde finales del año pasado que dejaría de desarrollar Flash Player para móviles, y aunque parecía que sólo había quedado en una advertencia, la compañía reitera una vez más su decisión al anunciar que Android 4.1 Jelly Bean no tendrá soporte para Flash Player.

En una publicación en su blog oficial, Adobe dijo que ni siquiera han probado el funcionamiento de Flash Player en Android 4.1 y no tienen planeado desarrollar en un futuro alguna versión para esta plataforma, señalando que Jelly Bean no ofrecerá implementaciones certificadas de Flash Player.

Pero como seguramente habrá muchos usuarios con Android 4.0 con Flash que actualicen a Android 4.1, Adobe les ha recomendado que en la nueva versión desinstalen este plugin, pues al no estar certificado para su uso, es posible que tenga un mal comportamiento, además de que podrían quedar expuestos a todo tipo de vulnerabilidades ya que no podrán instalar nuevas actualizaciones.

Por otra parte, para empezar a reducir el uso de Flash Player en versiones anteriores de Android, Adobe también confirmó que a partir del 15 de agosto Flash ya no estará disponible en Google Play, y el acceso a las descargas estará limitado a los dispositivos que cuenten con certificación oficial de Adobe, es decir, los que tengan Flash instalado de fabrica. Para estos dispositivos Adobe seguirá lanzando nuevas actualizaciones, aunque únicamente para corregir problemas o cuestiones de seguridad importantes, como se ha hecho hasta ahora.

Si bien pueden aprovechar para descargar libremente Flash Player antes del 15 de agosto, Adobe también advierte que si tu dispositivo no cuenta con certificación oficial, es muy probable que en futuras actualizaciones del plugin pierda compatibilidad. Así pues, lo mejor es irse a acostumbrando desde ya a no depender para nada de Flash (al menos en móviles) y buscar nuevas alternativas apoyadas en HTML 5 y estándares web.

Más información – Conoce las 9 nuevas características que incorpora Android 4.1 Jelly Bean

Fuente – Adobe


5 comentarios

  1.   Brian dijo

    ami me parece tranpa de iPhone (iOS) con Adobe porque Android es muy favorito por su uso de reproducir videos desde el navegador y es mas vendido por esa funcion ya que iPhone no puede visualizar contenido flash, para mi que son celos :T

  2.   Salami dijo

    ¿Qué pasa entonces si actualizo mi 4.0? ¿Se acabó Youtube en mi tableta? De ser así, creo que no actualizo.

  3.   Ale dijo

    Youtube ya trabaja con html 5 no usa flash.Saludos

  4.   sxe dead dijo

    que pelotudo que sos -.-

  5.   maria dijo

    si que se puede instalar adobe flash player en dispositivos superiores a android 4.1 pero hay que descargarlo desde el apptoide lo que pasa es que los de engel terminan muy pronto diciendo que no se puede porque flash player no da soporte pero la comunidad del android libre si que lo da para los dispsitivos superiores si no como yo con mi android 4.1 tv mygica atv 12000 tengo flash version 11 y con mi lgf60 quadcore con kikat 4.4.4 lo instale desde el apptoide y el flash player me va de fabula, anda que asi terminais muy pronto los del soporte de engel y ademas si no se pudiera instalar el flash player de la apptoide en el engel quadcore es un motivo de gran peso para devolver el producto a la tienda , quien piierde más en esta historia es engel no el cliente , recordarlo engel y darle soporte forzado al flash player para vuestro nuevo quadcore.

    Escribo asi de mal porque no tengo ganas de entretenerme.

Escribe un comentario